- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 2d8caab2-2389-4719-8bef-66b6e33ea8e4
    creation_time: '2024-11-17T03:58:33+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-3289d67-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted-lit/HarrisLalNoriRajamani-SAS2010-Fig3.c
      input_file_hashes:
        ? /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted-lit/HarrisLalNoriRajamani-SAS2010-Fig3.c
        : c64ddc091da8ed0532dcccc83eb64a4ecc9abe88fb93c047052ca7ac9ea29989
      specification: |+
        CHECK( init(main()), LTL(G ! overflow) )

      data_model: LP64
      language: C
  content: [
    ]
